Subject: Re: [bug#49556] [PATCH 2/2] gnu: VDE 2: Update to 2.3.2-0.8599321.

From: Diego Nicola Barbato <[email-masked]>
Date: Thu, 05 Aug 2021 15:37:47 +0000

Hi Leo,

Leo Famulari <[email-masked]> writes:

> On Tue, Aug 03, 2021 at 06:01:33PM +0000, Diego Nicola Barbato wrote:
>> I suspect the following lines in configure.ac are the culprit:
>> 
>> --8<---------------cut here---------------start------------->8---
>> AC_CHECK_LIB([crypto], [EVP_EncryptInit],
>>   [add_cryptcab_support=yes],
>>   [add_cryptcab_support=no ; warn_cryptcab=yes])
>> --8<---------------cut here---------------end--------------->8---
>
> Thanks for catching that!
>
>> I'll report this issue upstream.
>
> Okay, please share the link to your report once you have made it.

I've submitted a pull request:
https://github.com/virtualsquare/vde-2/pull/27

Regards,

Diego